IPACCESS-PROXY(1)

NAME
ipaccess-proxy - Abis/IP proxy ip.access nanoBTS

SYNOPSIS
ipaccess-proxy [options]

DESCRIPTION
ipaccess-proxy is part of the OpenBSC base station controller from Osmocom.

OPTIONS

-h,--help
    This help text.

-l,--listen <IP>
    The ip to listen to.

-b,--bsc <IP>
    The BSC IP address.

-g,--gprs <IP>
    Take GPRS NS from that IP.

-s,--disable-color
    Disable the color inside the logging message.

-e,--log-level <number>
    Set the global loglevel.

-T,--timestamp
    Prefix every log message with a timestamp.

-V,--version
    Print the version of OpenBSC.

SEE ALSO
ipaccess-config(1), ipaccess-find(1)

AUTHOR
This manual page was written by Ruben Undheim <ruben.undheim@gmail.com> for the Debian project (and may be used by others).